Antiprism 0.23

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

# elem_disp Member List

This is the complete list of members for elem_disp, including all inherited members.

elem_disp() | elem_disp | `[inline]`
get_col() const | elem_disp | `[inline]`
get_show() const | elem_disp | `[inline]`
get_size() const | elem_disp | `[inline]`
set_col(col_val clr) | elem_disp | `[inline]`
set_show(bool sho=true) | elem_disp | `[inline]`
set_size(double sz=0) | elem_disp | `[inline]`